/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Yukti Dogra
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.projectarea h2 {
  font-family: Montserrat !important;
}

.projectarea h3 {
  font-family: Montserrat !important;
  font-weight: bold !important;
  font-size : 30px !important;
  line-height: 37px !important;
}

.pageHead.full-width-content.vc_row-fluid .vc_col-sm-5 {
  width: 41.6%;
}


@media  (min-width: 1024px) {
  .socialIconsProject svg {
    height: 48px;
    display: block;
    margin: auto;
    margin-bottom: 10px;
    text-align: right;
    margin-right: 0;
  }



}

@media (min-width: 690px) and (max-width: 1024px) {


}

@media  (min-width: 1920px) {
  .projectarea h2 {
    font-size : 46px !important;
    line-height: 57px !important;
  }

  div.footer_button {
    max-width: 420px;
}

}


.expertbg {
  background: #ECECEC ;
  /* margin-bottom : 30px; */
}
